@font-face {
    font-family: "IvyOra Display";
    src: url("https://onecdn.io/uploaded-font-storage/416bc651-cc75-46ea-bbcc-b641741154ac/462fec8c-4d91-4d28-9f7f-7936d4923782.ttf") format("truetype");
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "IvyOra Display";
    src: url("https://onecdn.io/uploaded-font-storage/416bc651-cc75-46ea-bbcc-b641741154ac/a6693348-af32-4f88-a068-4aee3ce29e6f.ttf") format("truetype");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "IvyOra Display";
    src: url("https://onecdn.io/uploaded-font-storage/416bc651-cc75-46ea-bbcc-b641741154ac/cf1dd65d-d522-4210-8cc6-6cc399b63056.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "IvyOra Display";
    src: url("https://onecdn.io/uploaded-font-storage/416bc651-cc75-46ea-bbcc-b641741154ac/7c397184-f67c-4c29-aca5-70a3839826fa.ttf") format("truetype");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "IvyOra Display";
    src: url("https://onecdn.io/uploaded-font-storage/416bc651-cc75-46ea-bbcc-b641741154ac/49d1eedc-8868-4fbe-bc2c-adad16639ef1.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "IvyOra Display";
    src: url("https://onecdn.io/uploaded-font-storage/416bc651-cc75-46ea-bbcc-b641741154ac/ac14fd2f-370c-4197-9515-9a78ee1dfc14.ttf") format("truetype");
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "IvyOra Display";
    src: url("https://onecdn.io/uploaded-font-storage/416bc651-cc75-46ea-bbcc-b641741154ac/8433c2f3-d965-4695-9f1f-c45808131279.ttf") format("truetype");
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}
